A:link {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none
}
A:visited {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none
}
A:hover {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #777777;
	TEXT-DECORATION: none
}
INPUT {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: Arial, Tahoma, Verdana
}

.specialSubmit { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 108px;
                  height: 21px;
}

.specialDelete { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-red.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 89px;
                  height: 21px;
}

.specialAdd { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-green.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 108px;
                  height: 21px;
}

.ButtonFlat { 
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
                  font: 90% arial, verdana, sans-serif;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-flat.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 33px;
                  height: 18px;
}

.dashed {
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;

	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

.formbutton{
        cursor:pointer;
        border:outset 1px #ccc;
        background:#999;
        color:#666;
        font-weight:bold;
        padding: 1px 2px;
        background:url(img/hotcold-submit.gif) repeat-x left top;
}
.formbuttonBlue{
        cursor:pointer;
        border:outset 1px #ccc;
        background:#999;
        color:#666;
        font-weight:bold;
        padding: 1px 2px;
        background:url(img/hotcold-submit-blue.gif) repeat-x left top;
}
.formbuttonRed{
        cursor:pointer;
        border:outset 1px #ccc;
        background:#999;
        color:#666;
        font-weight:bold;
        padding: 1px 2px;
        background:url(img/hotcold-submit-red.gif) repeat-x left top;
}
